/* ========================================
   CSS
======================================== */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/* ===============================
   CSS Variables
=============================== */

:root {
  --color-main: #0f172a;
  --color-red: #ca3836;
  --color-white: #fff;
  --color-black: #000;

  --font-base: "Noto Sans JP", sans-serif;

  --contents-width: 1080px;
  --contents-padding: 80px;

  --transition: 0.3s ease;
}

/* ===============================
   Base Settings
=============================== */

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  color: var(--color-main);
  font-family: var(--font-base);
  font-weight: 500;
  font-size: 16px;
  line-height: 1.7;
  background: #fffcdc;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
}

/* ====== Key visual ====== */
#key {
  width: 100%;
  background: url(../images/mainvisual_bg.jpg) no-repeat center;
  background-size: contain;
  aspect-ratio: 1.9/1;
  display: flex;
  justify-content: center;
  align-items: center;
}
#key img {
  width: 74%;
  margin: 0 auto 3%;
}

/* ====== Read ====== */
#read {
  width: 90%;
  max-width: var(--contents-width);
  padding: 0 0 80px 0;
  margin: 0 auto;
}
#read .present {
  width: 100%;
  margin-top: -70px;
}
#read p {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 64px;
  line-height: 1.8;
}
#read p span {
  position: relative;
  color: var(--color-red);
}
#read p span.big {
  font-size: 132%;
}

#read p span::after {
  content: "";
  width: 100%;
  height: 16px;
  display: inline-block;
  background-color: #fffffd;
  position: absolute;
  bottom: -1%;
  left: 0;
  z-index: -1;
}

/* ====== recommend ====== */
#recommend {
  width: 90%;
  max-width: var(--contents-width);
  padding: 0 0 40px 0;
  margin: 0 auto;
}
#recommend .reco-box {
  width: 100%;
  background: #fff;
  border-radius: 24px;
  padding-bottom: 0px;
}
#recommend .reco-box::before {
  content: "";
  display: block;
  width: 90%;
  height: 1px;
  background: #c59b32;
  margin: 0 auto;
}
#recommend .reco-box img.ti {
  width: 75%;
  display: block;
  margin: -2px auto;
}
#recommend .reco-box .reco-flex {
  width: 98%;
  margin: 32px auto 0;
  display: flex;
  gap: 2%;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}
#recommend .reco-box .reco-flex a.re_link {
  width: 31%;
  margin-bottom: 32px;
}
#recommend .reco-box .reco-flex a.re_link.morita {
  width: 36%;
}

/* ====== recipe ====== */
#recipe {
  width: 90%;
  max-width: var(--contents-width);
  padding: 0;
  margin: 0 auto;
}
#recipe .recipe-box {
  background-color: #fff;
  padding: 24px 40px;
  margin: 40px auto 64px;
  border-radius: 24px;
}
#recipe .recipe-box img.logo {
  width: auto;
  height: 80px;
  margin: 0 auto 24px;
}
#recipe .recipe-box h3 {
  text-align: center;
  font-size: 4rem;
  color: var(--color-red);
  margin-bottom: 24px;
}
#recipe .recipe-box .grid-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#recipe .recipe-box .grid-area .left {
  width: 50%;
}
#recipe .recipe-box .grid-area .left img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

#recipe .doc_area .doc-box h4 {
  background-color: #e0a968;
  text-align: center;
  color: #fff;
  font-size: 100%;
  margin: 0 auto;
  padding: 4px 0;
  border-radius: 20px;
  letter-spacing: 0.1em;
}
#recipe .recipe-box .grid-area .point {
  background-color: #fbefea;
  position: relative;
  margin-top: 54px;
}
#recipe .recipe-box .grid-area .point .point-box {
  position: relative;
  padding: 32px 20px;
}
#recipe .recipe-box .grid-area .point .point-box::before {
  content: "";
  background: url(../images/kotira_tittle.png) no-repeat center;
  background-size: contain;
  display: block;
  width: 80%;
  height: 40px;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#recipe .recipe-box .grid-area .point .point-box h5 {
  width: 95%;
  text-align: center;
  background-color: #fffefb;
  margin: 0 0 8px auto;
  padding: 8px;
  border-radius: 100px;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  font-weight: 900;
  color: #683122;
  line-height: 1.2;
}
#recipe .recipe-box .grid-area .point .point-box p {
  margin-left: 15%;
}
#recipe .recipe-box .grid-area .point .point-box img {
  position: absolute;
  height: 80%;
  width: auto;
  top: 14%;
  left: 4%;
  display: block;
}
#recipe .doc_area {
  width: 48%;
}
#recipe .doc_area .doc-box {
  width: 90%;
  margin: 0 auto 40px;
}
#recipe .doc_area .doc-box:last-of-type {
  margin-bottom: 0;
}
#recipe .doc_area .doc-box.material ul {
  width: 90%;
  margin: 16px auto;
  padding: 0;
  list-style: none;
}
#recipe .doc_area .doc-box.material ul li {
  font-size: 90%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
}
#recipe .doc_area .doc-box.material ul li.col2 {
  align-items: flex-end;
  text-indent: -1.5em;
  padding-left: 1.5em;
  box-sizing: border-box;
}
#recipe .doc_area .doc-box.material ul li.col2 span {
  margin-bottom: 0.65em;
  flex: 0.65;
  margin-left: -1.5em;
}

#recipe .doc_area .doc-box.material ul p.m {
  display: flex;
  align-items: flex-start;
}
#recipe .doc_area .doc-box.material ul p.m::before {
  content: "";
  display: inline-block;
  background: #683122;
  width: 0.9em;
  height: 0.9em;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  border-radius: 50px;
  margin-right: 8px;
  margin-top: 0.6rem;
}
#recipe .doc_area .doc-box.material ul li.col2 p.m::before {
  content: "";
  width: 1em;
  height: 1em;
}
#recipe .doc_area .doc-box.material ul li.star p.m::before {
  content: "★";
  display: inline-block;
  background: none;
  width: 0.9em;
  height: 0.9em;
  color: #683122;
  margin-top: 0;
}
#recipe .doc_area .doc-box.material ul li.m-top {
  margin-top: 1em;
}

#recipe .doc_area .doc-box.material ul li span {
  border-top: dotted 2px #000;
  display: inline-block;
  flex: 1;
  margin: 0 12px;
}
#recipe .doc_area .doc-box.howto ol {
  width: 90%;
  margin: 16px auto;
  padding: 0;
  counter-reset: my-counter;
  list-style: none;
}
#recipe .doc_area .doc-box.howto ol li {
  font-size: 90%;
  display: inline-block;
  text-align: justify;
  position: relative;
  padding-left: 2.5em;
  margin-bottom: 1em;
}
#recipe .doc_area .doc-box.howto ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: var(--color-red);
  border: 1px solid;
  border-radius: 6px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.75em;
  aspect-ratio: 1/1;
  color: #ffffff;
  font-size: 100%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}
#recipe .doc_area .doc-box.howto ol li span {
  display: inline-block;
  color: var(--color-red);
}

#recipe .recipe-box.morita img.logo {
  height: 100px;
}
#recipe .recipe-box.higeta img.logo {
  height: 74px;
}
#recipe .recipe-box.yamasa img.logo {
  height: 74px;
}

/* ====== apply ====== */
#apply {
  text-align: center;
}
#apply .agree {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#apply .agree label {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  font-size: 32px;
  font-weight: bold;
}
#apply .agree input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  width: 32px;
  aspect-ratio: 1/1;
  margin: 0 16px -6px 0;
  cursor: pointer;
  border: 3px solid #eee;
  border-radius: 2px;
  background: #fff;
  position: relative;
}
#apply .agree input[type="checkbox"]:checked {
  background: #fff;
  border-color: #ccc;
}
#apply .agree input[type="checkbox"]:checked::after {
  content: "✓";
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--color-red);
  font-size: 24px;
  font-weight: 900;
  z-index: 99;
}
#apply .agree span {
  font-size: 32px;
  font-weight: bold;
  display: inline-block;
}
#apply .agree a {
  color: var(--color-red);
  text-decoration: underline;
  transition: 0.4s;
}
#apply .agree strong {
  color: #d71920;
}
#apply .apply-button {
  display: block;
  width: 90%;
  max-width: 540px;
  margin: 0 auto;
  padding: 25px 20px;
  border: none;
  border-radius: 100px;
  background: #ccc;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  cursor: not-allowed;
}
#apply .apply-button:not(:disabled) {
  background: #a95a12;
  color: #fff7a0;
  cursor: pointer;
}
#apply .apply-button:disabled {
  background: #ccc;
  color: #fff;
  cursor: not-allowed;
  opacity: 1;
}
#apply .apply-button:disabled:hover {
  opacity: 1;
}
#apply .apply-button:hover {
  opacity: 0.7;
  transition: 0.4s;
}

/* ====== border ====== */
.border {
  width: 100%;
  max-width: 1120px;
  display: block;
  margin: 0 auto 40px;
}
.border img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
}
.border-dots {
  width: 100%;
  display: block;
}
.border-dots img {
  display: inline-block;
  margin: 80px auto;
  width: 100%;
}
/* ====== info ====== */
#info {
  width: 90%;
  max-width: 840px;
  padding: 0 0 80px 0;
  margin: 0 auto;
}
#info .info-box {
  width: 100%;
  margin: 0 auto 40px;
}
#info .info-box h2 {
  font-size: 2.2rem;
  text-align: center;
  background: var(--color-red);
  color: var(--color-white);
  padding: 4px 0 7px 0;
}
#info .info-box .info-cont {
  width: 100%;
  background: var(--color-white);
  padding: 24px 0;
}
#info .info-box .info-cont.scroll {
  height: 300px;
}
#info .info-box .info-cont.scroll .doc {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
}
#info .info-box .info-cont.scroll .doc::-webkit-scrollbar {
  width: 12px;
}
#info .info-box .info-cont.scroll .doc::-webkit-scrollbar-track {
  background: #fff;
}
#info .info-box .info-cont.scroll .doc::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 8px;
}
#info .info-box .info-cont.scroll .doc ul {
  width: 88%;
  margin: 0 auto;
  padding: 0;
}

#info .info-box .info-cont .doc {
  width: 88%;
  margin: 0 auto;
}
#info .info-box.guid .info-cont .doc ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
  margin-bottom: 1em;
}
#info .info-box.guid .info-cont .doc ul li p {
  margin-bottom: 0px;
}
#info .info-box.guid .info-cont .doc ul li h3 {
  width: 11em;
  letter-spacing: 0.2em;
}
#info .info-box .info-cont .doc ul li h3 a {
  color: var(--color-red);
  text-decoration: underline;
  transition: 0.4s;
}
#info .info-box .info-cont .doc ul li h3 a:hover {
  opacity: 0.6;
  transition: 0.4s;
}
#info .info-box.guid .info-cont .doc ul li p {
  flex: 1;
}

#info .info-box .info-cont .doc {
  line-height: 1.6;
}
#info .info-box.terms .info-cont .doc ul li {
  margin-bottom: 1em;
}
#info .info-box .info-cont .doc ul li h3 {
  font-size: 1.7rem;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
#info .info-box .info-cont .doc ul li p {
  font-size: 1.4rem;
  padding-left: 1.5em;
  box-sizing: border-box;
}
#info .info-box .info-cont .doc ul li ul li::before {
  content: "";
  background: #000;
  width: 0.7em;
  aspect-ratio: 1/1;
  border-radius: 50px;
  display: inline-block;
  margin-right: 4px;
}
#info .info-box.terms .info-cont .doc ul li ul {
  margin: 0;
  padding: 0;
}
#info .info-box.terms .info-cont .doc ul li ul.p8 {
  padding: 8px 0 0 0;
}
#info .info-box.terms .info-cont .doc ul li ul li {
  font-size: 1.4rem;
  padding-left: 2.5em;
  box-sizing: border-box;
  margin-bottom: 0em;
  text-indent: -1em;
}
#info .info-box.cont .info-cont p {
  font-size: 1.6rem;
  font-weight: 700;
}

.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }

  /* ====== Key visual ====== */
  #key {
    background: url(../images/mainvisual_bg.jpg) no-repeat center;
    background-size: cover;
    aspect-ratio: 1.91/1.4;
  }
  #key img {
    width: 98%;
    margin: 0 auto;
  }

  /* ====== Read ====== */
  #read {
    padding: 0 0 32px 0;
  }
  #read .present {
    width: 100%;
    margin-top: 24px;
  }
  #read p {
    font-size: 4.2vw;
    margin-top: 32px;
  }
  #read p span {
    position: relative;
    color: var(--color-red);
    font-size: 110%;
    font-weight: 700;
  }
  #read p span.big {
    display: inline-block;
    font-size: 132%;
    line-height: 1.2;
  }
  #read p span.big::after {
    height: 0.5em;
  }
  #read p span::after {
    content: "";
    height: 8px;
  }

  /* ====== recommend ====== */
  #recommend {
    width: 90%;
    padding: 0;
    margin: 0 auto 24px;
  }
  #recommend .reco-box {
    width: 100%;
    padding-bottom: 0px;
    border-radius: 16px;
  }
  #recommend .reco-box::before {
    width: 90%;
  }
  #recommend .reco-box img.ti {
    width: 95%;
  }
  #recommend .reco-box .reco-flex {
    width: 90%;
    margin: 24px auto 0;
    gap: 0%;
    justify-content: center;
  }
  #recommend .reco-box .reco-flex a.re_link {
    width: 48%;
    margin-bottom: 16px;
  }
  #recommend .reco-box .reco-flex a.re_link.morita {
    width: 52%;
  }
  #recommend .reco-box .reco-flex::after {
    content: "";
    flex: 1;
  }

  #recommend .reco-box img {
    width: 94%;
    margin: 0 auto;
  }

  /* ====== recipe ====== */
  #recipe .recipe-box {
    padding: 24px 24px;
    margin: 40px auto 40px;
    border-radius: 12px;
  }
  #recipe .recipe-box img.logo {
    height: 40px;
    margin: 0 auto 12px;
  }
  #recipe .recipe-box h3 {
    font-size: 6vw;
    margin-bottom: 24px;
    line-height: 1.2;
  }
  #recipe .recipe-box .grid-area {
    display: block;
  }
  #recipe .recipe-box .grid-area .left {
    width: 100%;
    margin-bottom: 16px;
  }
  #recipe .recipe-box .grid-area .doc_area {
    width: 100%;
  }

  #recipe .doc_area .doc-box h4 {
    font-size: 80%;
  }

  #recipe .recipe-box .grid-area .point {
    margin-top: 40px;
  }
  #recipe .recipe-box .grid-area .point .point-box {
    padding: 32px 20px 16px 20px;
  }
  #recipe .recipe-box .grid-area .point .point-box::before {
    width: 100%;
    height: 40px;
  }
  #recipe .recipe-box .grid-area .point .point-box h5 {
    width: 95%;
    margin: 0 auto;
    font-size: 85%;
  }
  #recipe .recipe-box .grid-area .point .point-box p {
    width: 88%;
    margin: 16px auto;
    font-size: 80%;
  }
  #recipe .recipe-box .grid-area .point .point-box img {
    position: relative;
    height: 160px;
    width: auto;
    top: auto;
    left: auto;
    display: block;
    margin: 0 auto;
  }
  #recipe .doc_area .doc-box {
    width: 90%;
    margin: 0 auto 24px;
  }
  #recipe .doc_area .doc-box:last-of-type {
    margin-bottom: 0;
  }
  #recipe .doc_area .doc-box.material ul li {
    font-size: 80%;
  }
  #recipe .doc_area .doc-box.material ul p.m::before {
    width: 0.8em;
    height: 0.8em;
  }
  #recipe .doc_area .doc-box.material ul li span {
    border-top: dotted 1px #000;
  }

  #recipe .doc_area .doc-box.material ul li.col2 {
    align-items: flex-end;
    flex-wrap: wrap;
  }
  #recipe .doc_area .doc-box.material ul li.col2 p.m.sp {
    margin-bottom: -0.2em;
    font-size: 80%;
    width: 100%;
  }
  #recipe .doc_area .doc-box.material ul li.col2 p.m2.sp {
    font-size: 100%;
    margin-left: 1.5em;
  }

  #recipe .doc_area .doc-box.material ul li.col2 span {
    margin-bottom: 0.65em;
  }

  #recipe .doc_area .doc-box.howto ol li {
    font-size: 80%;
    padding-left: 2em;
    margin-bottom: 0.8em;
  }
  #recipe .doc_area .doc-box.howto ol li:before {
    width: 1.75em;
    font-size: 80%;
  }
  #recipe .recipe-box.morita img.logo {
    height: 60px;
  }
  #recipe .recipe-box.higeta img.logo {
    height: 40px;
  }
  #recipe .recipe-box.yamasa img.logo {
    height: 48px;
  }

  /* ====== apply ====== */
  #apply .agree {
    margin-bottom: 16px;
  }
  #apply .agree label {
    font-size: 16px;
  }
  #apply .agree span {
    font-size: 18px;
  }
  #apply .agree input[type="checkbox"] {
    width: 24px;
    margin: 0 16px 0 0;
  }
  #apply .agree input[type="checkbox"]:checked::after {
    font-size: 18px;
  }
  #apply .apply-button {
    width: 80%;
    padding: 16px 0;
    font-size: 20px;
  }

  /* ====== border ====== */
  .border {
    margin: 40px auto 40px;
    overflow: hidden;
  }
  .border img {
    display: block;
    width: 500%;
    max-width: 200%;
    object-fit: cover;
  }
  .border-dots {
    width: 100%;
    display: block;
    overflow: hidden;
  }
  .border-dots img {
    display: block;
    margin: 40px auto;
    width: 400%;
    max-width: 200%;
    object-fit: cover;
  }

  /* ====== info ====== */
  #info {
    width: 80%;
    padding: 0 0 24px 0;
  }
  #info .info-box {
    margin: 0 auto 32px;
  }
  #info .info-box h2 {
    font-size: 1.6rem;
    padding: 5px 0 7px 0;
  }

  #info .info-box .info-cont.scroll .doc ul {
    width: 88%;
    margin: 0 auto;
    padding: 0;
  }

  #info .info-box .info-cont .doc {
    width: 88%;
    margin: 0 auto;
  }
  #info .info-box.guid .info-cont .doc ul li {
    display: block;
    gap: 0;
    margin-bottom: 1em;
  }

  #info .info-box.guid .info-cont .doc ul li h3 {
    width: 100%;
    letter-spacing: 0em;
    margin-bottom: 2px;
  }
  #info .info-box.guid .info-cont .doc ul li p {
    flex: auto;
    font-size: 76%;
    margin-bottom: 0px;
  }

  #info .info-box .info-cont .doc {
    line-height: 1.6;
  }
  #info .info-box.terms .info-cont .doc ul li {
    margin-bottom: 1em;
  }
  #info .info-box .info-cont .doc ul li h3 {
    font-size: 1.6rem;
    letter-spacing: 0;
    margin-bottom: 2px;
  }
  #info .info-box .info-cont .doc ul li p {
    font-size: 76%;
  }
  #info .info-box .info-cont .doc ul li ul li::before {
    width: 0.6em;
  }
  #info .info-box.terms .info-cont .doc ul li ul {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  #info .info-box.terms .info-cont .doc ul li ul.p8 {
    padding: 8px 0 0 0;
  }
  #info .info-box.terms .info-cont .doc ul li ul li {
    font-size: 76%;
    margin-bottom: 0.4em;
  }
  #info .info-box.cont .info-cont p {
    font-size: 3.2vw;
  }
  #info .info-box.cont .info-cont p:last-of-type {
    margin-top: 1em;
  }
}
